## ffmpegext 2.5.3

=== debian/changelog ===
ffmpegext (2.5.3-1) UNRELEASED; urgency=low

  * Initial release.

 --  Rafael Diniz <rafaeldiniz@telemidia.puc-rio.br>  Wed, 13 Jan 2015 19:41:17 -0300
