=== debian/control ===
Source: ffmpegext
Section: misc
Priority: optional
Maintainer: Rafael Diniz <rafaeldiniz@telemidia.puc-rio.br>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9)
Homepage: http://www.ffmpeg.org/

Package: ffmpegext
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The ffmpeg library.
 This is the original ffmpeg library, compiled with ffmpeg suffix, for use with 
 software that needs ffmpeg instead of the libav fork.
