=== debian/rules ===
#!/usr/bin/make -f

export LDFLAGS=-fPIC

override_dh_auto_configure:
	./configure --prefix=/usr --incdir=/usr/include/ffmpeg --enable-static --enable-shared --enable-gpl --enable-postproc --disable-programs --enable-pic --disable-sdl --build-suffix=ffmpeg

override_dh_auto_test:
	echo

override_dh_auto_clean:
	dh_clean

override_dh_auto_install:
	$(MAKE) DESTDIR=$$(pwd)/debian/ffmpegext install


%:
	dh $@
